PACKAGE	= platex

TMPINPUTS= qxenc.def polski.sty plprefix.sty ot4cmtt.fd ot4cmss.fd \
  ot4cmr.fd ot4cmfr.fd ot4cmfib.fd ot4cmdh.fd ot4ccr.fd ot1patch.sty \
  omxplex.fd omsplsy.fd omlplm.fd omlplcm.fd mazovia.def \
  amigapl.def

TMPDOC=polski.dvi
EXTRADOC=conowego.txt czytaj.txt readme.txt

include ../make.rules
